package com.example.svc.broadcastreceivers;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.widget.Toast;

public class DownloadBroadcastReceiver extends BroadcastReceiver {
    @Override
    public void onReceive(Context context, Intent intent) {
        String filename = intent.getStringExtra("Filename");
        Toast.makeText(context, "Download Complete: " + filename, 
                Toast.LENGTH_SHORT).show();
    }
}